@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&amp;family=Montserrat:ital,wght@0,400;0,700;1,600;1,700&amp;display=swap');

html,
body {
    overflow-x: hidden;
}

body {
    position: relative
}

header {
    background: white;
    padding: 5px 30px;
}

.main-menu>ul>li>a {
    color: #00559D;
}

.main-menu>ul>li>a:hover,
#app>header>div>nav>ul>li>ul>li:hover>a {

    color: #00559D !important;
}

.main-menu ul ul {
    border-top: 2px solid #00559D !important;
}

.main-menu ul ul:before {
    border-bottom-color: #00559D !important;
}

ul.navMenu {
    margin-top: 15px;
}

iframe.videoBG {
    width: 100%;
    height: auto;
}

.custom-search-input input[type='submit'],
.main_title span em,
.search_bar_list input[type='submit'] {
    background: #00559D;
}

.search_bar_list input[type='submit']:hover {
    background: #00559D;
    -webkit-filter: brightness(115%);
    filter: brightness(115%);
}

a.item {
    display: block;
    background: #fff;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    position: relative;
    margin-bottom: 25px;
    width: 100%;
    height: auto;
    padding: 20px 10px;
}

.item img {
    width: 110px;
    margin: 10px auto;
}

.item:hover {
    -webkit-box-shadow: 0 20px 20px -20px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 20px 20px -20px rgba(0, 0, 0, 0.25);
    box-shadow: 0 20px 20px -20px rgba(0, 0, 0, 0.25);
}

.item h3 {
    color: #00559D;
    margin-top: 20px;
    font-size: 22px;
}

footer {
    background: #fff;
}

footer h5 {
    text-align: center;
    color: #00559D;
    font-weight: bold;
}

footer ul {
    list-style: none;
    margin: 0;
    padding: 0;

}

footer ul li {
    text-align: center;

}

footer ul li a {
    color: #004885;
}

p.text-white {
    color: white;
    text-align: justify;
    padding: 10px 0;
    opacity: 0.9;

}

p.text-white:hover {
    opacity: 1;
}

.left-space {
    padding-left: 80px;
}

div.disclaimer {
    background: #5F6060;
    color: #fff;
}

div.disclaimer h5 {
    color: white;
    padding: 20px 0 10px 0;
    font-size: 12px;
}

div.disclaimer h5 a {
    color: white;
    font-weight: bold;
}

footer .links ul li a {
    opacity: 0.9;
}

footer h3 {
    margin-top: 34px;
}

.page_header {
    margin-top: 78px;
    background: #FFF;
}

div.product {
    background: white;
    padding: 20px;
    margin-bottom: 30px;
}

div.product:hover {
    -webkit-box-shadow: 0 20px 20px -20px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 20px 20px -20px rgba(0, 0, 0, 0.25);
    box-shadow: 0 20px 20px -20px rgba(0, 0, 0, 0.25);
}

div.product h4 {
    color: #00559D;
    text-align: center;
    font-size: 20px;
    padding: 10px 0;
}

div.product a {
    display: block;
    background: #00559D;
    padding: 4px 12px;
    color: #fff;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

div.product a:hover {
    -webkit-filter: brightness(115%);
    filter: brightness(115%);
}

.pagination_fg a.active,
.pagination_fg a:hover {
    background: #00559D;
    color: #fff;
}

.pagination_fg a.active:hover {
    -webkit-filter: brightness(115%);
    filter: brightness(115%);
}

.pagination_fg {
    margin: 0 auto;
}

div.detalle {
    background: white;
    position: relative;
    padding-bottom: 100px;

}

img.img-product {
    width: 100%;
}

.page_header.sticky {
    background: #fff !important;
}

.page_header.sticky .search_bar_list input[type='submit'],
#toTop:hover {
    background: #00559D;
}

h4.titulos {
    background: #00559D;
    color: #fff;
    padding: 5px 5px 5px 15px;
}

div.detalle p {
    padding: 15px;
}

a.add {
    background: #00559D;
    padding: 15px;
    color: #fff;
    position: absolute;
    bottom: 40px;
    left: 50%;
    width: 268px;
    margin-left: -134px;
    text-align: center;
    font-weight: bold;

}

.box_contacts i {
    color: #004885 !important;
}

input.enviar,
input#submit-contact,
input#submit-contact-list {
    background: #00559D;
    padding: 15px;
    color: #fff;
    width: 100%;
    text-align: center;
    font-weight: bold;

}

a.add:hover,
input.enviar:hover,
input#submit-contact:hover {
    -webkit-filter: brightness(115%);
    filter: brightness(115%);
}

div.form {
    background: #E2E2E2;
    padding: 15px;
    position: relative;
    padding-bottom: 10px;
}

div.form select,
div.form input,
div.form textarea {
    margin: 10px 0;
}

div.form h5 {
    background: #004885;
    color: white;
    text-align: center;
    padding: 10px 5px;

}

div.form h6 {
    color: #004885;
}

a.open_close,
.header_in a.open_close {
    color: #004885;
}

header.sticky a.open_close,
.header_in a.open_close {
    color: #004885;

}

.pd40 {
    padding: 40px;
}

table.table thead {
    background: #004a88;
    color: white;
}

a.btnVerDetalles {
    color: #004a88;
}

h3 {
    color: #004a88;
    text-align: center;
    padding: 10px;
}

ul.list-group {
    list-style: none;
    margin: 0;
    padding: 0px;
    text-align: center;
}

ul.list-group li {
    border-bottom: 1px solid #ddd;
    padding: 10px;
}

img.imgProduct {
    display: block;
    margin: 20px auto;
}

h4.detailProduct {
    background: #004a88;
    color: #fff;
    text-align: center;
    font-size: 18px;
    line-height: 18px;
    padding: 5px 0;
}

header a.open_close {
    color: #004a88;
}

.menuOpen {
    transform: translateX(0%);
}

a.closeBTN {
    position: absolute;
    right: 28px;
    top: 10px;
    width: 34px;
    height: 34px;
    line-height: 34px;
    background: #004885;
    color: #fff !important;
    font-weight: 200;
    text-align: center;
    border-radius: 100%;
    font-size: 24px;
    display: none;
}

header.sticky .main-menu>ul>li:hover>a,
header.header_in .main-menu>ul>li:hover>a {
    color: #004885;
}

div.bg_red {
    background: #A71E1C;
}

div.bg_red p {
    font-size: 18px;
    font-weight: 600;
    padding: 0 28px;
}

.text-center {
    text-align: center !important;
}

div.padding_40 {
    padding: 40px 0;
}

div.primusTitle img {
    display: block;
    width: 100%;
    margin: 0 auto;
}

div.productos img {
    display: block;
    margin: 0 auto;
}

div.productos h2 {
    color: #004885;
    font-size: 5rem;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Bebas Neue', sans-serif;
    ;
    letter-spacing: 10px;
    font-weight: 400;
    margin-top: 30px;
}

div.bg_grid {
    background: url("../img/bgGrid.png") no-repeat center center fixed;
    background-size: contain;
    position: relative;

}

div.owl-nav {
    width: 100%;
    margin-top: -40px;
}

.owl-prev,
.owl-next {
    position: absolute;
    font-size: 2rem;
    font-weight: bolder;
}





div.owl-nav>button.owl-prev,
div.owl-nav>button.owl-next {
    font-size: 98px !important;
}

.owl-theme .owl-nav {
    margin-top: 0 !important;
    position: absolute !important;
    top: -188px !important;
    z-index: 99 !important;
    right: 0px !important;
    -webkit-tap-highlight-color: transparent;
}

button.owl-prev {
    left: -54px !important;
    top: 200px;
}

button.owl-next {
    right: -54px !important;
    top: 200px;
}


button.owl-next span:hover,
button.owl-prev span:hover {
    color: #004885 !important;
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background: none !important;
    color: #004885;
    text-decoration: none;
}

.owl-theme .owl-dots .owl-dot span::before {
    background-color: #004885 !important;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    border: 2px solid #004885 !important;
}

div.SectionSearch h6,
div.productos h3 {
    color: #004885;
    text-transform: uppercase;
    font-family: 'Bebas Neue', sans-serif;
    ;
    font-size: 24px;


}

div.productos h3 {
    font-size: 40px;
    margin-top: 40px;
}

img.encuentra {
    display: block;
    width: 100%;
}

div.productos img {
    display: block;
    width: 240px;

}

img.img-productos1 {
    display: block !important;
    width: 100% !important;
}

img.imgPro {
    margin: 20px auto;
}

h5.textPro {
    width: 88%;
    margin: 40px auto;
    display: block;
}

h3.titlePro {
    background: #004885;
    color: #fff;
    font-family: 'Bebas Neue', sans-serif;
    ;
    font-size: 28px;
}

.mt80 {
    margin-top: 80px;
}

.mtcustom {
    margin-top: 130px;
}

a.detail {
    background-color: #e3e3e3;
    color: #0060a2;
    font-size: 16px;
    display: block;
    padding: 10px;
    margin-top: 10px;
    font-weight: 600;
}

.main-menu>ul>li>a {
    font-size: 0.88rem !important;
}

a.detail:hover {
    color: #004a88;
}

a.detail b {
    float: right;
}

h5.idnumber {
    font-size: 14px;
    color: #939598;
    margin-bottom: 0;
    margin-top: 0;
    font-style: italic;
    font-weight: 200;
    line-height: 20px;
}

h3.nameProducts {
    color: #0060a2;
    font-size: 16px;
    font-weight: 600;
    text-align: left;
    padding: 0;
    height: 40px;
}

ul.menuPro {
    list-style: none;
    margin: 0;
    padding: 0;
    margin-bottom: 10px;
}

ul.menuPro li {}

ul.menuPro li a {
    color: black;
    display: block;
    width: 100%;
    border-bottom: 1px solid #5F6060;
    padding: 5px 0;
}

ul.menuPro li a.active {
    color: #004885;
    border-bottom: 1px solid #004885;

}

ul.menuPro li a:hover {
    color: #004885;
}

h2.tiposRec {
    color: #DF1B08;
    border-bottom: 7px solid #DF1B08;
    text-transform: uppercase;
    font-family: 'Bebas Neue', sans-serif;
    ;
    margin-bottom: 30px;
}

div.textrec {
    font-size: 18px;
}

img.img-100 {
    display: block;
    width: 100%;
}

div.literatura img,
div.industrias img {
    display: block;
    margin: 0 auto;
}

div.acerca a {
    display: block;
    width: 100%;
}

div.acerca img {
    display: block;
    width: 100%;

}

#form1 select {
    border: 2px solid #004885;
}

div.item h3 {
    text-transform: uppercase;
}

@media only screen and (max-width: 1023px) {

    html,
    body {
        overflow-x: hidden;
    }

    div.primusTitle img {
        width: 100%;
    }


    .owl-theme .owl-nav {
        display: none !important;
    }

    .mt80 {
        margin-top: 58px !important;
    }

    footer h5 {
        margin-top: 30px;
    }

    #header_menu a.open_close {
        display: none;
    }

    a.closeBTN {
        display: block
    }


    #header_menu {

        background-color: white;
    }

    .left-space {
        padding-left: 20px;
    }

    .page_header {
        margin-top: 48px;
    }

}


/* PARA VIDEO EN PAGINA DE INICIO */

.hero_single {
    width: 100%;
    position: relative;
    text-align: center;
    margin: 0;
    color: #fff
}

.hero_single .opacity-mask {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%
}

.hero_single .opacity-mask h1,
.hero_single .opacity-mask h3 {
    color: #fff;
    line-height: 1;
    font-size: 48px;
    font-size: 3rem;
    margin: 0;
    font-weight: 500
}

@media (max-width: 767px) {

    .hero_single .opacity-mask h1,
    .hero_single .opacity-mask h3 {
        font-size: 36px;
        font-size: 2.25rem
    }
}

.hero_single .opacity-mask p {
    font-size: 28px;
    font-size: 1.75rem;
    font-weight: 300
}

@media (max-width: 767px) {
    .hero_single .opacity-mask p {
        font-size: 21px;
        font-size: 1.3125rem
    }
}

.hero_single.version_2 {
    height: 580px;
    background: #000000 center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}

.hero_single.version_3 {
    height: 580px;
    background: #000000 center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}

.hero_single.inner_pages {
    height: 480px;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #ededed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}

.hero_single.inner_pages h1 {
    padding-top: 45px
}

.opacity-mask {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2
}

.row {
  display: flex;
  align-items: stretch; /* hace que las columnas tengan la misma altura */
}
.row > div {
  display: flex;
  flex-direction: column; /* asegura que el contenido interno se acomode */
}

